xapian-core 1.4.19

Classes | Namespaces | Functions
postingiterator.h File Reference

Class for iterating over a list of document ids. More...

## Classes
class | Xapian::PostingIterator
| Class for iterating over a list of terms. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions
bool | Xapian::operator== (const PostingIterator &a, const PostingIterator &b)
| Equality test for PostingIterator objects.
bool | Xapian::operator!= (const PostingIterator &a, const PostingIterator &b)
| Inequality test for PostingIterator objects.

## Detailed Description

Class for iterating over a list of document ids.